@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');

.title {
    font-size: 20px;
    color: grey;
    padding: 18px;
    background: #F2F3F3;
    font-family: 'Roboto Condensed', sans-serif;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.mat-raised-button{
    margin-top: 15px;
}

.flex {
    display: flex;
}

@media screen and (max-width: 600px) {
    .flex {
        display: block;
    }
    .col-md-6 {
        margin-top: 10px;
    }
}

/* *************************************************** */

.docs-primary-header {
    padding-left: 20px;
    padding: 85px 25px;
    height: 138px;
    padding-top: 17px;
    border-bottom: 1px solid lightgray;
    font-family: 'Audiowide', cursive;
    font-size: 7px;
    color: gray;
    background: #6C00E7;
    position: relative;
    /* z-index: -1 */
}

.component-page-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.appereance {
    position: relative;
    /* bottom: 10%;
    left: 13px;
    right: 13px; */
    /* top: 120px; */
    margin-top: -80px;
    /* padding: 10px;
    border-radius: 30px 50px; */
}

.radius {
    border-radius: 30px;
}

.mat-paginator {
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}